[@bigcommerce/checkout-sdk](../README.md) / WithAdyenV2PaymentInitializeOptions

# Interface: WithAdyenV2PaymentInitializeOptions

## Table of contents

### Properties

- [adyenv2](WithAdyenV2PaymentInitializeOptions.md#adyenv2)

## Properties

### adyenv2

• `Optional` **adyenv2**: [`AdyenV2PaymentInitializeOptions`](AdyenV2PaymentInitializeOptions.md)

The options that are required to initialize the Apple Pay payment
method. They can be omitted unless you need to support Apple Pay.
